__gnu_pbds::trivial_iterator_tag Struct Reference
Extensions » Policy-Based Data Structures » Tags

`#include <tag_and_trait.hpp>`

## Detailed Description

A trivial iterator tag. Signifies that the iterators has none of std::iterators's movement abilities.

Definition at line 75 of file tag_and_trait.hpp.

The documentation for this struct was generated from the following file:

- tag_and_trait.hpp